html, body, ul, li, h1, h2, h3, h4, h5 {
	margin:0;
	padding:0;
	list-style:none;
}

h1 { 
    text-align:center;
	color:#ffffff;
	font:verdana, sans-serif;
	font-size:14pt;
}

h2 { 
    text-align:center;
	color:#ffffff;
	font:verdana, sans-serif;
	font-size:12pt;
}


h3 { 
    text-align:center;
	color:#ffffff;
	font:verdana, sans-serif;
	font-size:10pt;
}


h4 { 
    text-align:center;
	color:#ffffff;
	font:verdana, sans-serif;
	font-size:9pt;
}

h5 { 
    text-align:justify;
	color:#ffffff;
	font:verdana, sans-serif;
	font-size:9pt;
}

img {
	border:0px none;
}
a {
	color:#ffffff;
}
a:hover {
	color:#ff0000;
	text-decoration:
}
.clear {
	clear:both;
}

body {
	background:#919191;
	text-align:center;
	color:#ffffff;
	font:8pt verdana, sans-serif;
}

#rahmen {
	   position:absolute;
	   left:50%; top:50%;
	   background-color:#000000;
	   width:910px;
       height:680px;
       margin-left:-455px;
       margin-top:-300px;
	   }

#eins {
	   position:absolute;
	   left:5px; top:2px;
	   background: url('webhgr.jpg') no-repeat;
	   width:900px;
	   height:675px;
	   }
	      
#film {
	   position:absolute;
	   left:270px; top:135px;
	   width:352px; 
	   height:264px;
	   }

#link {
	   position:absolute;
	   left:250px; top:55px;
	   width:400px; 
	   height:60px;
	   }

#footer {
	   position:absolute;
	   left:100px; top:655px;
	   width:700px; 
	   height:20px;
	   }
